@charset "UTF-8";

/* New Header Template Formatting and Styles */

/* Top Navigation */
.topnav-container { width: 100%; min-height: 31px; display: block; background: #212121 url(/images/t4p/top-nav-bg.png) repeat-x scroll 0 0; border-top: 1px solid #212121; border-bottom: 1px solid #2e0039; }
.topnav { max-width: 988px; margin: 0 auto 0 auto; padding: 0 !important; position: relative; /*ie6*/float: none !important; /*ie8*/float: left; /*safari,chrome*/white-space: nowrap; }
.topnav ul { height: 31px; padding: 0; margin: 0; overflow: hidden; }
.topnav li { float: left; height: 31px; padding: 0; margin: 0; list-style: none; display: inline; }
.topnav a { color: #fff; padding: 5px 0 0 0; margin: 4px 15px 0px 0px; text-transform: none; text-decoration: none; display: inline-block; font-weight: normal; font-size: 0.75125em !important; line-height: 100%; }
.topnav a:hover { color: #F7E400; text-decoration: underline; background-color: transparent; }
.topnav-space { margin-right: 4.5% !important; }

/* Search */
.find { width: 150px; height: 20px; display: block; position: absolute; top: 5px; right: 0px; }
.find div:first-child { float: none !important; width: 150px !important; height: 20px; margin: 0; padding: 0; background: transparent url(/images/t4p/search-bg.png) no-repeat scroll 0 0; }
.find #header_autocomplete { background-color: #f4f0ed; border: 1px solid #480059; border-radius: 0; box-shadow: 1px 1px 2px #818181; color: #212121; position: absolute; z-index: 100000; float: none !important; margin-bottom: 5px; margin-left: 0; padding: 0px; width: 148px !important; display: none; }
.find #header_autocomplete li { display: block; width: 100%; height: auto; font-size: 12px; font-weight: normal; list-style: none outside none; }
.find #header_autocomplete ul { display: block; width: auto; height: auto; margin: 0.5em; padding: 0; list-style-type: none; line-height: 100%; }
.find #header_autocomplete li.selected { background: none repeat scroll 0 0 #DFD9CF; cursor: default; }
.find input.text:focus { outline: none; }
.find input.text { float: left; width: 128px; height: 15px; padding: 0; margin: 2px 0 0 4px; border: 0; font-size: 12px; font-family: "Liberation Sans", Arial, Helvetica, sans-serif; color: #818181; background-color: #f4f0ed; /*ie7,8*/line-height: 120%; }
.find input.submit { width: 14px; height: 14px; padding: 0; margin: 3px 0 0 0 !important; /*ie8*/float: left !important; /*ie6*/float: none; margin: 0 0 0 5px; }
.offscreen { position: absolute; top: -2048px; left: -2048px; width: 3.14159265358979323846px; height: 3.14159265358979323846px; overflow: hidden; }

/* Logo Header */
.header-container { width: 100%; max-height: 90px; display: block; margin: 0; padding: 0; background-color: #4b035e; }
.header-wrap { max-width: 1024px; margin: 0 auto 0 auto; padding: 0; position: relative; background-color: #4b035e; }
.header { width: 1024px; height: 90px; margin: 0 auto 0 auto; }
.header h1 { font-size: 2em; font-weight: normal; color: #480059; margin: 0; text-align: center; display: none; }
.header img { float: left; width: 1024px; height: 90px; border: none; background-color: #4b035e; }
.header a { background-color: transparent !important; }

/* Main Navigation */					
.mainnav-container { width: 100%; height: 31px; padding: 0; margin: 0; display: block; border-top: 1px solid #3f004e; border-bottom: 1px solid #3f004e; background: #480059 url(/images/t4p/nav-bg.png) repeat-x scroll 0 0; }
.mainnav { width: 988px; height: 31px; padding: 0; margin: 0 auto 0 auto; /*safari,chrome*/white-space: nowrap; }
.mainnav ul { height: 31px; padding: 0 0 0 5%; margin: 0; overflow: hidden; }
.mainnav li { float: left; height: 31px; padding: 0; margin: 0; display: inline; color: #FFF; }
.mainnav img { border: none; }
.mainnav a { color: #fff; text-transform: none; text-decoration: none; display: inline-block; font-weight: normal; font-size: 0.796em !important; margin: 1px 15px 0px 15px; padding: 8px 15px 0px 15px; line-height: 100%; }
.mainnav a:hover { color: #F7E400; text-decoration: underline; background-color: transparent; }
.mainnav-home-img { display: inline-block; width: 21px; height: 18px; margin: 7px 15px 0px 15px !important; padding: 0 !important; background: url(/images/t4p/nav-home-icon.png) no-repeat scroll 0 0; border: none; }
.mainnav-home-img:hover { display: inline-block; width: 21px; height: 18px; margin: 7px 15px 0px 15px !important; padding: 0; background: url(/images/t4p/nav-home-icon-rollover.png) no-repeat scroll 0 0; border: none; }
